at.chipkarte.client.fus.soap.constants

## Class BeschaeftigungsartConstants

- Object
- - at.chipkarte.client.fus.soap.constants.BeschaeftigungsartConstants

-     public class BeschaeftigungsartConstants
      extends Object

  Konstanten für die Beschäftigungsart von BKA Formularen.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `B_01` Konstante für Beschäftigungsart (Arbeiter/in).
    `static String` | `B_02` Konstante für Beschäftigungsart (Angestellte/r).
    `static String` | `B_03` Konstante für Beschäftigungsart (Lehrling).
    `static String` | `B_04` Konstante für Beschäftigungsart (selbständig erwerbstätig).
    `static String` | `B_05` Konstante für Beschäftigungsart (Vertragsbedienstete/r).
    `static String` | `B_06` Konstante für Beschäftigungsart (Beamter/Beamtin).
    `static String` | `B_07` Konstante für Beschäftigungsart (Land- und Forstwirt/in).
    `static String` | `B_08` Konstante für Beschäftigungsart (Politiker/in).
    `static String` | `B_99` Konstante für Beschäftigungsart (sonstige).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BeschaeftigungsartConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### B_01

          public static final String B_01

      Konstante für Beschäftigungsart (Arbeiter/in).
      See Also:
        Constant Field Values

    - #### B_02

          public static final String B_02

      Konstante für Beschäftigungsart (Angestellte/r).
      See Also:
        Constant Field Values

    - #### B_03

          public static final String B_03

      Konstante für Beschäftigungsart (Lehrling).
      See Also:
        Constant Field Values

    - #### B_04

          public static final String B_04

      Konstante für Beschäftigungsart (selbständig erwerbstätig).
      See Also:
        Constant Field Values

    - #### B_05

          public static final String B_05

      Konstante für Beschäftigungsart (Vertragsbedienstete/r).
      See Also:
        Constant Field Values

    - #### B_06

          public static final String B_06

      Konstante für Beschäftigungsart (Beamter/Beamtin).
      See Also:
        Constant Field Values

    - #### B_07

          public static final String B_07

      Konstante für Beschäftigungsart (Land- und Forstwirt/in).
      See Also:
        Constant Field Values

    - #### B_08

          public static final String B_08

      Konstante für Beschäftigungsart (Politiker/in).
      See Also:
        Constant Field Values

    - #### B_99

          public static final String B_99

      Konstante für Beschäftigungsart (sonstige).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BeschaeftigungsartConstants

          public BeschaeftigungsartConstants()